<Project Sdk="Microsoft.NET.Sdk">
  <PropertyGroup>
    <!-- <TargetFramework>netcoreapp3.1</TargetFramework> -->
    <TargetFramework>netcoreapp2.1</TargetFramework>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Amazon.Lambda.Core" Version="1.1.0" />
    <PackageReference Include="Amazon.Lambda.TestUtilities" Version="1.1.0" />
    <PackageReference Include="Microsoft.NET.Test.Sdk" Version="15.5.0" />
    <PackageReference Include="xunit" Version="2.3.1" />
    <PackageReference Include="xunit.runner.visualstudio" Version="2.3.1" />
  </ItemGroup>
  <ItemGroup>
    <None Include="../../../credentials/credentials.ini" CopyToOutputDirectory="Always" />
  </ItemGroup>  
  <ItemGroup>
    <ProjectReference Include="..\..\src\LambdaInsertElasticSearch\LambdaInsertElasticSearch.csproj" />
  </ItemGroup>  
</Project>